/*.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #ccc;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}*/

.btn{
	border-radius: 0px;
}

.btn-white {
  color: #d81c49;
  background-color: #fff;
  border-color: #d81c49;
}
.btn-white:focus,
.btn-white.focus {
  color: #d81c49;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
.btn-white:hover {
  color: #d81c49;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
  color: #d81c49;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn-white:active:hover,
.btn-white.active:hover,
.open > .dropdown-toggle.btn-white:hover,
.btn-white:active:focus,
.btn-white.active:focus,
.open > .dropdown-toggle.btn-white:focus,
.btn-white:active.focus,
.btn-white.active.focus,
.open > .dropdown-toggle.btn-white.focus {
  color: #d81c49;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
  background-image: none;
}
.btn-white.disabled:hover,
.btn-white[disabled]:hover,
fieldset[disabled] .btn-white:hover,
.btn-white.disabled:focus,
.btn-white[disabled]:focus,
fieldset[disabled] .btn-white:focus,
.btn-white.disabled.focus,
.btn-white[disabled].focus,
fieldset[disabled] .btn-white.focus {
  background-color: #fff;
  border-color: #ccc;
}
.btn-white .badge {
  color: #fff;
  background-color: #d81c49;
}





.btn-red {
  color: #fff;
  background-color: #d81c49;
  border-color: #e62e5c;
}
.btn-red:focus,
.btn-red.focus {
  color: #fff;
  background-color: #e62e5c;
  border-color: #bf1941;
}
.btn-red:hover {
  color: #fff;
  background-color: #cc1a45;
  border-color: #bf1841;
}
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-red {
  color: #fff;
  background-color: #cc1a45;
  border-color: #bf1841;
}
.btn-red:active:hover,
.btn-red.active:hover,
.open > .dropdown-toggle.btn-red:hover,
.btn-red:active:focus,
.btn-red.active:focus,
.open > .dropdown-toggle.btn-red:focus,
.btn-red:active.focus,
.btn-red.active.focus,
.open > .dropdown-toggle.btn-red.focus {
  color: #fff;
  background-color: #bf1841;
  border-color: #b3173d;
}
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-red {
  background-image: none;
}
.btn-red.disabled:hover,
.btn-red[disabled]:hover,
fieldset[disabled] .btn-red:hover,
.btn-red.disabled:focus,
.btn-red[disabled]:focus,
fieldset[disabled] .btn-red:focus,
.btn-red.disabled.focus,
.btn-red[disabled].focus,
fieldset[disabled] .btn-red.focus {
  background-color: #e62e5c;
  border-color: #ccc;
}
.btn-red .badge {
  color: #d81c49;
  background-color: #fff;
}

.sub-btn {
	height: 3em; 
	width: 11em; 
	margin-top: 1.1em;
	font-size: 20px;
}